Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Thu, 21 Apr 2022 12:51:37 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

A

4218411 - no escalation done to concept spoc @manish.kumar @apoorv @ankur.kwatra

Akshay Berry

A

Akshay Berry

4218411 - no escalation done to concept spoc @manish.kumar @apoorv @ankur.kwatra

Getting it checked

Ankur Kwatra

A

Akshay Berry

4218411 - no escalation done to concept spoc @manish.kumar @apoorv @ankur.kwatra

Agent was not sure if this was for a store purchase hence for your advise they raised child ticket. I will get this escalated to store spoc right away. This however, seems clear for a store purchase though, so i am sharing feedback as well with agent on this.

Apoorv Joshi

A

Apoorv Joshi

Agent was not sure if this was for a store purchase hence for your advise they raised child ticket. I will get this escalated to store spoc right away. This however, seems clear for a store purchase though, so i am sharing feedback as well with agent on this.

customer clearly mentioned I received my delivery from a purchase yesterday. Everything was delivered in a good and timely manner. this is for an online purchase do not escalate to store spoc, I have mentioned already in the child ticket

Akshay Berry

A

Akshay Berry

customer clearly mentioned I received my delivery from a purchase yesterday. Everything was delivered in a good and timely manner. this is for an online purchase do not escalate to store spoc, I have mentioned already in the child ticket

Sorry I mean will get this escalated to Ritesh as advised by you in the child ticket

Apoorv Joshi

A

thanks

Akshay Berry

A

@mohamed.nagy i tried adding you to the sheet but it is saying you do not have an account under landmarkgroup email on google. Can you please share the email address on which i need to give you access for the d-sat sheet.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.